Subject: RE: EES Deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 May 2001 06:42:09 -0700 (PDT)

Jeff,

As I discussed with you before, I believe the problems started a couple of weeks ago when EES began e-mailing me in response to quotes and assuming we're "done" without verbally executing with me via telephone. At the time the problem started, we were migrating to Microsoft Outlook and I had problems migrating over causing a several day delay in receiving all e-mail. I have explicitly expressed to them I must have verbal confirmation over the phone, NO exeptions. They will continue to e-mail me and we can facilitate the initialing/booking in the manner you have sugggested. However, upon verbal execution of transactions I can immediately let the trader know and manage the booking process. It was my understanding this matter was resolved last week. I have not even quoted, much less transacted, on anything with EES since I was under the mutual impression that all of our "ducks were in a row" with regard to EES. Tuesday, Brad's book admin came to me early with unwritten transactions that were several days old. Moments later, the book admin came to me and said he was mistaken - everything was o.k. Yesterday, Sandra called me  with a similar problem (EES was trying to confirm transactions she had quoted some time ago). The contact I deal with at EES was out and will be out until Monday. However, I called his supervisor that makes the decision to transact and is usually in the loop on these transactions and he was not aware of any deals unconfirmed since we straightened everything out. So, I apologize for this mess and as soon as Jim Barker returns I will get everything cleared up. In the future, I will not accept any deals from EES that I do not verbally execute - that way I can immediately notify the trader and you guys/gals in booking. Please let me know if you have additional suggestions, and again, I apologize for any difficulty this has caused.

Craig 

 -----Original Message-----
From: 	Royed, Jeff  
Sent:	Wednesday, May 30, 2001 1:22 PM
To:	Taylor, Craig
Cc:	Keiser, Kam; Gossett, Jeffrey C.; Lilly, Kyle R.; Thibaut, Dan
Subject:	EES Deals

Craig,

As per our discussion last week, all email trade correspondences from Enron Energy Services detailing the term, volume, location and bids/offers will be sufficient enough for Risk to book the deals directly into our systems.   Therefore, it will not be necessary to write up a ticket for any subsequent long term EES deals.   

Please print out the EES email correspondences and give to the appropriate trader so that they may initialize it.   I hope this will aid us in the future in getting any subsequent EES deals entered into our systems and confirmed within a couple of days.

Thanks in advance,

Jeff Royed
Enron 
Energy Operations
Phone: 713-853-5295